% DNSSCAN(1)
% PowerDNS.com BV
% April 2015

# NAME
**dnsscan** - List the amount of queries per qtype in a pcap

# SYNOPSIS
**dnsscan** *INFILE*...

# DESCRIPTION
**dnsscan** takes one or more *INFILE*s in PCAP format and generates a list of
the number of queries per qtype.

# OPTIONS
None

# SEE ALSO
pcap(3PCAP), tcpdump(8)

